import request from '@/utils/request'

// 统计库房药品数量
export function getCountMedicine(params) {
  return request({
    url: '/healthcare/archive/charMedicine',
    method: 'get',
    params: params
  })
}